
# N1 Markdown Composer

A plugin for N1 that allows you to compose emails using markdown.

![Markdown Screenshot Editor](/assets/markdown_screenshot_edit.png?raw=true "Markdown Composer Editor")
![Markdown Screenshot Preview](/assets/markdown_screenshot_preview.png?raw=true "Markdown Composer Preview")

## Usage

Just write emails using markdown.
